/* CSS Document */

body {
	color: #848484;
	background-image: url(pictures/back.jpg);
	background-repeat: repeat-x;
	background-color: #F1F1F1;
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
}

#wrapper {
width: 980px;
padding: 10px 0;
border: solid 1px #CCC;
margin: 25px auto;
background-color: #FFF;
}

#nav {
width: 546px;
margin: 10px auto 5px auto;
text-align: center;
height: 29px;

}

#nav ul {
display: block;
list-style-type: none;
margin: 0 auto;
padding: 0;
}

#nav ul li {
list-style-type: none;
float: left;
padding: 0;
margin: 0;
height: 29px;
}



li#products a:link, li#products a:visited, li#products a:active {
	width: 144px;
	height: 29px;
	background-image: url(pictures/products.jpg);
	background-repeat: no-repeat;
display: block;
}
li#products a:hover, li#products-two a {
	width: 144px;
	height: 29px;
	background-image: url(pictures/productstwo.jpg);
	background-repeat: no-repeat;
display: block;
}
li#story a:link, li#story a:visited, li#story a:active {
	width: 121px;
	height: 29px;
	background-image: url(pictures/story.jpg);
	background-repeat: no-repeat;
display: block;
}
li#story a:hover, li#story-two a {
	width: 121px;
	height: 29px;
	background-image: url(pictures/storytwo.jpg);
	background-repeat: no-repeat;
	display: block;
}

li#buy a:link, li#buy a:visited, li#buy a:active {
	width: 159px;
	height: 29px;
	background-image: url(pictures/buy.jpg);
	background-repeat: no-repeat;
display: block;
}
li#buy a:hover, li#buy-two a {
	width: 159px;
	height: 29px;
	background-image: url(pictures/buytwo.jpg);
	background-repeat: no-repeat;
	display: block;
}
li#contact a:link, li#contact a:visited, li#contact a:active {
	width: 122px;
	height: 29px;
	background-image: url(pictures/contact.jpg);
	background-repeat: no-repeat;
display: block;
}
li#contact a:hover, li#contact-two a {
	width: 122px;
	height: 29px;
	background-image: url(pictures/contacttwo.jpg);
	background-repeat: no-repeat;
	display: block;
}

#content {
width: 950px;
padding: 5px 15px;

}

.clearer {
clear: both;
}

p {
width: 500px;
margin: 20px auto;
line-height: 1.4em;
}

#footer {
text-align: center;
font-size: 10px;
margin: 25px auto;
}

img {
border: none;
}

p a {
color: #666;
text-decoration: none;
}

#advisor {
display: none;
}

.tiny {
font-size: 10px;
text-align: left;
padding-left: 4px;
margin: 0;
}